## starjava-auth 0.2%2B2023.11.01

=== debian/control ===
Source: starjava-auth
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: java
Priority: optional
Build-Depends: ant,
               debhelper-compat (= 13),
               dh-exec,
               javahelper
Build-Depends-Indep: ant-optional,
                     default-jdk,
                     default-jdk-doc <!nodoc>,
                     junit <!nocheck>,
                     starlink-util-java <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-auth
Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-auth.git
Homepage: https://github.com/Starlink/starjava/tree/master/auth
Rules-Requires-Root: no

Package: starlink-auth-java
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Description: IVOA standard conform resource authentication
 This package manages authentication for HTTP(S) resources in
 accordance with standards of the International Virtual Observatory
 Association (IVOA), a workgroup to define standards for
 Interoperability of astronomic databases.
 .
 The IVOA standards relevant for this package that are still under
 discussion.

Package: starlink-auth-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${java:Recommends}
Description: IVOA standard conform resource authentication (API docs)
 This package manages authentication for HTTP(S) resources in
 accordance with standards of the IVOA.
 .
 This package contains the JavaDoc documentation of the package.
