## starjava-auth 0.2+2023.11.01

=== debian/changelog ===
starjava-auth (0.2+2023.11.01-2) unstable; urgency=medium

  * Source-only re-upload

 -- Ole Streicher <olebole@debian.org>  Wed, 08 Nov 2023 21:29:57 +0100

starjava-auth (0.2+2023.11.01-1) unstable; urgency=medium

  * Initial version. Closes: #1055270

 -- Ole Streicher <olebole@debian.org>  Fri, 03 Nov 2023 12:02:19 +0100
