## starjava-auth 0.2+2024.08.02

=== debian/changelog ===
starjava-auth (0.2+2024.08.02-1) unstable; urgency=medium

  * Update get-orig-source to use git sparse checkout instead of svn
  * New upstream version 0.2+2024.08.02
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 12 Oct 2024 13:15:07 +0200
