## starjava-auth 0.2+2024.09.16

=== debian/changelog ===
starjava-auth (0.2+2024.09.16-1) unstable; urgency=medium

  * New upstream version 0.2+2024.09.16

 -- Ole Streicher <olebole@debian.org>  Tue, 19 Nov 2024 12:45:06 +0100
