=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      default-jdk-doc <!nodoc>,
                      junit <!nocheck>,
                      starlink-util-java <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-auth
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-auth.git
 Homepage: https://github.com/Starlink/starjava/tree/master/auth
