=== debian/tests/control ===
Test-Command: ant test -Dbuild.dir=$AUTOPKGTEST_TMP
Depends: starlink-auth-java, starlink-util-java,
         ant, ant-optional, default-jdk, junit
